PipeWire 1.4.8

Loading...
Searching...
No Matches
pw_thread_loop_events Struct Reference
Implementation API » Thread Loop

Thread loop events. More...

`#include <pipewire/thread-loop.h>`

## Data Fields
uint32_t | version
void(* | destroy )(void *data)
| the loop is destroyed

## Detailed Description

Thread loop events.

## Field Documentation

## ◆ version

uint32_t pw_thread_loop_events::version

## ◆ destroy

void(* pw_thread_loop_events::destroy) (void *data)

the loop is destroyed

The documentation for this struct was generated from the following file:

- pipewire/thread-loop.h